Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info

READ-ONLY-MODE: PLEASE DO NOT POST NEW STUFF!
  New Forum: http://forum.puppylinux.com
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 13 Aug 2020, 00:05
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Dpup Stretch 7.5 CE (RC-5)
Moderators: Flash, JohnMurga
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic
Page 48 of 48 [712 Posts]   Goto page: Previous 1, 2, 3, ..., 46, 47, 48
Author Message
Mike Walsh


Joined: 28 Jun 2014
Posts: 6397
Location: King's Lynn, UK.

PostPosted: Thu 26 Mar 2020, 16:43    Post subject:  

Nvidia 390.132-x86 driver for 'legacy' Stretch ( k4.1.48 )

Evening, all.

Apologies if this is duplicating the efforts of others, but I just wanted to let y'all know that the Nvidia 390.132 driver for the 'legacy' kernel (k4.1.48) is now available for DPup 'Stretch' from my Google Drive:-

https://drive.google.com/drive/folders/1LVb1xu-jE4-OMCNYppTzR8ksdvT1n5DV?usp=sharing

Help yourselves if you're interested. The 390 driver, so I understand, is the newest one available for 32-bit architectures, unfortunately. I downloaded the .run file from the NVidia website earlier today, and used Shinobar's get-nvidia-1.5.pet to work the magic.

So far, it's running fine. Only thing I have noticed, and that is that, unlike the 64-bit Nvidia drivers, which run quite a bit cooler than the nouveau ones, for the 32-bit version there seems to be hardly any difference.

Maybe it's just my hardware. But aside from that, everything's tickety-boo.....





Mike. Wink

_________________
MY 'PUPPY' PACKAGES

Back to top
View user's profile Send private message 
Max Headroom


Joined: 28 Jun 2006
Posts: 423
Location: GodZone Kiwi

PostPosted: Fri 27 Mar 2020, 05:04    Post subject: Missing Lib & Dependencies 4 TightVNC  

I've tried installing Tight VNC from the Puppy Package Manager, But it didn't work. I Checked Missing Dependencies from Setup, Resulting in these Missing Lib & Dependencies... libXaw95.so.7,
default-dbus-session-bus, ocaml-base-nox-4.02.3, python2.7:any, python-numpy-abi9, qtbase-abi-5-7-1, sip-api-11.3, vlc-plugin-abi-3-0-0f.

All of which I Tracked down & installed, But when I Checked again the Dependencies of Tight VNC it came back as still missing.

Then I Discovered a couple pets in the Forum & installed them, got Tight VNC Client in the Network Menu, But Alas it doesn't open & then I Checked 4 Missing Dependencies again Revealed All the same Missing Dependencies!

I wunder if there's an Appimage Package?

WinkK

_________________
PC is Not Political Correctness Razz , it's a Personal Computer! Boycott the Evil M$ & Google!
Back to top
View user's profile Send private message Yahoo Messenger 
Mike Walsh


Joined: 28 Jun 2014
Posts: 6397
Location: King's Lynn, UK.

PostPosted: Fri 27 Mar 2020, 06:35    Post subject:  

Max, if what you're after is remote desktop control, why don't you take a look at Anydesk? It's a lot simpler to get up-and-running than VNC, and I've built some portable packages that you can run from anywhere on the system.

If interested, you can find them here:-

http://www.murga-linux.com/puppy/viewtopic.php?t=118287

Entirely up to you, of course. Just my two-penn'orth, FWIW.


Mike. Wink

_________________
MY 'PUPPY' PACKAGES

Back to top
View user's profile Send private message 
WiZard

Joined: 11 Sep 2005
Posts: 120
Location: Oklahoma USA

PostPosted: Fri 27 Mar 2020, 10:42    Post subject: VNC
Subject description: vnc for dpup stretch
 

@max

I'm running 7.5rc5 with a VNC viewer. Installed xtightvncviewer_1.3.9-9.deb from the package manager. I also have anydesk for remote assistance work, but prefer VNC for remoting into my local file servers.

wiz
Back to top
View user's profile Send private message 
cthisbear

Joined: 29 Jan 2006
Posts: 4499
Location: Sydney Australia

PostPosted: Tue 31 Mar 2020, 21:45    Post subject:  

Is there a newer Slimjet I can try with Stretch?

Bad form I know...but I would like to try SM Tube to download some Youtube videos.

Slimjet use to work fine years ago but I'm sure YT changed their
protocols and I have to start Slimjet again each time to get the next video.

Need a bit of tech after cleaning windows, carpets, carports etc
here in Sydney.
Neighbours have never been happier not seeing me on the streets though.

Way of the world now Ha! ha!

Chris.
Back to top
View user's profile Send private message 
lizardidi

Joined: 19 Sep 2018
Posts: 41

PostPosted: Sun 07 Jun 2020, 02:04    Post subject: run scrcpy in Dpup Stretch???  

hi, i hv been trying to install scrcpy on my laptop running dpup stretch. been trying the compilation methods in their github but without success. is it possible to build a pet or sfs package of it? (been playing World Of Tanks Blitz on android, but the touch is... okay i am not a touch guy. so i thinking of using scrcpy to mirror my phone, and use the mouse and keyboard as controller)


a big thanks for anyone can show me how to build or install it.

=)
Back to top
View user's profile Send private message 
cretsiah

Joined: 24 May 2008
Posts: 108

PostPosted: Sun 07 Jun 2020, 18:55    Post subject: Dpup Stretch 7.5 July 2019  

wasnt sure whether to post issue here or just point you to my thread

so decided to add link

http://murga-linux.com/puppy/viewtopic.php?t=118922

it covers some issues incounted and a potential fix.

issues such as

vmalloc, kthread, nosemaphore

and to get DPup stretch working screws up Slacko 6.3.2 (after having no issues with Slacko 6.3.2
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 48 of 48 [712 Posts]   Goto page: Previous 1, 2, 3, ..., 46, 47, 48
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0508s ][ Queries: 12 (0.0157s) ][ GZIP on ]